{% extends "base.html" %}
{% block content %}


<div class="container">
       
<div class="row col-md-4"></div>
    
<div class="row col-md-4">

    <div style="font-size:1.5em">
        {%trans%}Change password{%endtrans%}
    </div>
    <hr />
    
    <form method="POST">
        <input type="hidden" name="csrf_token" value="{{ csrf_token() }}" />
        <label>{%trans%}Password{%endtrans%}</label><br />
        Use a passphrase, with spaces.<br />
    
        <br />
        <input type="password" name="password1" class="form-control" placeholder="{%trans%}eg: No holidays this year{%endtrans%}" required ><br />

        <label>{%trans%}Password again{%endtrans%}</label><br />
        <input type="password" name="password2" class="form-control" required ><br />

        <p></p>
        <input class="btn-success btn" type="submit" value="{%trans%}Reset password{%endtrans%}">
    </form>
</div>

<div class="row col-md-4"></div>    
</div>
 
{% endblock %}
